Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Php 5

Discussion in 'General Discussion' started by michaelb, Dec 15, 2005.

  1. michaelb

    michaelb Registered

    Joined:
    Dec 15, 2005
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    151
    Can anyone please advsie on the compatibility of Cpanel with Php 5. I am about to move to another hosting comapny that offers Red Hat Linux ES4 and Plesk 7.5. Their technical staff have advised that PLesk is not compatible with Php 5?? I have been told to buy another control panel, hence the CPanel query.
     
  2. casey

    casey Well-Known Member

    Joined:
    Jan 17, 2003
    Messages:
    2,303
    Likes Received:
    0
    Trophy Points:
    191
    I don't know about Plesk, or why it wouldn't work with php5, but cPanel is fully compatible. No worries there.
     
  3. michaelb

    michaelb Registered

    Joined:
    Dec 15, 2005
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    151
    Thank you

    Hi there Casey. Thanks for your reply to my post. Cheers for now
     
  4. dalem

    dalem Well-Known Member
    PartnerNOC

    Joined:
    Oct 24, 2003
    Messages:
    2,664
    Likes Received:
    69
    Trophy Points:
    203
    Location:
    SLC
    cPanel Access Level:
    DataCenter Provider
    just fyi the cpanel itself runs its own internernal ver of PHP "4.3.11"
    what ever you compile into apache will have no effect on cpanel
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice